import { PureComponent } from "react";
import { CardStadisticsInterface } from "../../interfaces/interfaces/CardStadisticsInterface";
export declare class CardStadistics extends PureComponent<CardStadisticsInterface> {
    constructor(props: any);
    render(): JSX.Element;
}
